<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd"
       Kaempferprofession="true">
  <Id>Profession.Soeldner</Id>
  <Kosten><Fest>10</Fest></Kosten>
  <Voraussetzungen>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Mut</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Konstitution</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Konstitution</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="11">
      <Eigenschaft>Eigenschaft.Koerperkraft</Eigenschaft>
    </Mindeststufe>
    <So Mindeststufe="2" Hoechststufe="10"/>
  </Voraussetzungen>
  <Modifikationen>
    <BasiswertModifikation Basiswert="Basiswert.Ausdauer" Modifikation="2"/>
    <BasiswertModifikation Basiswert="Basiswert.Lebensenergie" Modifikation="1"/>
  </Modifikationen>
  <TalentBoni>
    <Fest>
      <TalentListe>
        <Talent>Talent.Anderthalbhaender</Talent>
        <Talent>Talent.Hiebwaffen</Talent>
        <Talent>Talent.Kettenwaffen</Talent>
        <Talent>Talent.Saebel</Talent>
        <Talent>Talent.Schwerter</Talent>
        <Talent>Talent.Speere</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Armbrust</Talent>
        <Talent>Talent.Bogen</Talent>
        <Talent>Talent.Wurfspeere</Talent>
        <Talent>Talent.Wurfbeile</Talent>
        <Talent>Talent.Wurfmesser</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Dolche</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Infanteriewaffen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Raufen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Ringen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Athletik</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Klettern</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Koerperbeherrschung</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schleichen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Selbstbeherrschung</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.SichVerstecken</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Zechen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Gassenwissen</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Menschenkenntnis</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Faehrtensuchen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Fallenstellen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.FesselnEntfesseln</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.FischenAngeln</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Orientierung</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Wettervorhersage</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Wildnisleben</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Heraldik</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Kriegskunst</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Rechtskunde</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schaetzen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Tierkunde</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Fremdsprachen/>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeWunden</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Holzbearbeitung</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Kochen</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Lederarbeiten</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schneidern</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
  </TalentBoni>
  <SonderfertigkeitBoni>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Linkhand"/>
    </Werte>
    <Werte Beschreibung="Ritter.Ruestungsgewoehnung" VarianteAenderbar="true">
	  <Wert Sonderfertigkeit="Sonderfertigkeit.RuestungsgewoehnungI" Variante="Ruestung.langesKettenhemd"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.SchildkampfI"/>
    </Werte>
  </SonderfertigkeitBoni>
  <VerbilligteSonderfertigkeiten>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.RuestungsgewoehnungII"/>
  </VerbilligteSonderfertigkeiten>
  <EmpfohleneVorNachteile>
    <VorNachteil>VorNachteil.Ausdauernd</VorNachteil>
    <VorNachteil>VorNachteil.Eisern</VorNachteil>
    <VorNachteil>VorNachteil.Gefahreninstinkt</VorNachteil>
    <VorNachteil>VorNachteil.Kampfrausch</VorNachteil>
    <VorNachteil>VorNachteil.HoheLebenskraft</VorNachteil>
    <VorNachteil>VorNachteil.Richtungssinn</VorNachteil>
    <VorNachteil>VorNachteil.SchnelleHeilung</VorNachteil>
    <VorNachteil>VorNachteil.SozialeAnpassungsfaehigkeit</VorNachteil>
    <VorNachteil>VorNachteil.ZaeherHund</VorNachteil>
    <VorNachteil>VorNachteil.Aberglaube</VorNachteil>
    <VorNachteil>VorNachteil.GesuchtI</VorNachteil>
    <VorNachteil>VorNachteil.GesuchtII</VorNachteil>
    <VorNachteil>VorNachteil.GesuchtIII</VorNachteil>
    <VorNachteil>VorNachteil.Goldgier</VorNachteil>
    <VorNachteil>VorNachteil.Vorurteile1</VorNachteil>
    <VorNachteil>VorNachteil.Vorurteile2</VorNachteil>
  </EmpfohleneVorNachteile>
  <UngeeigneteVorNachteile>
    <VorNachteil>VorNachteil.AdligeAbstammung</VorNachteil>
    <VorNachteil>VorNachteil.Fettleibig</VorNachteil>
    <VorNachteil>VorNachteil.Glasknochen</VorNachteil>
    <VorNachteil>VorNachteil.Kurzatmig</VorNachteil>
    <VorNachteil>VorNachteil.Lahm</VorNachteil>
    <VorNachteil>VorNachteil.SchlechteRegeneration</VorNachteil>
  </UngeeigneteVorNachteile>
  <BesondererBesitz>
    <Besitz>BesondererBesitz.ErprobtesPferd</Besitz>
    <Besitz>BesondererBesitz.PackpferdZeltKochgeschirr</Besitz>
  </BesondererBesitz>
</Profession>